/*====================================== reset.css is here ========================================*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {
    border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}

ol, ul {
    list-style: none;
}

caption, th {
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: bold;
}

q:before, q:after {
    content: '';
}

abbr, acronym {
    border: 0;
}

.clear_0 {
    clear: both;
    font-size: 0px;
    line-height: 0px;
    display: block;
}

.pad_last {
    padding: 0 !important;
}

.no_bg {
    background: none !important;
}

/**************************************************************************************/
a {
    color: #000;
    text-decoration: none;
    outline: 0 none;
}

a:hover {
    color: #000;
    text-decoration: none;
}

/*----------------------------------------------------------------------------------*/
html {
}

body {
    color: #b1b1b1;
    font-family: "Arial", Verdana, Tahoma;
    font-size: 12px;
    background: #eee;
}

.flt_Lt {
    float: left;
    display: inline;
}

.flt_Rt {
    float: right;
    display: inline;
}

/* ---------------------------------------------------------------------------------*/
/*fonts*/
@font-face {
    font-family: 'avantgargotitcteeregular';
    src: url('fonts/avantgargotitctee-webfont.eot');
    src: url('fonts/avantgargotitctee-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/avantgargotitctee-webfont.woff') format('woff'), url('fonts/avantgargotitctee-webfont.ttf') format('truetype'), url('fonts/avantgargotitctee-webfont.svg#avantgargotitcteeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'avantgargotitcteebold';
    src: url('fonts/avantgargotitctee-bold-webfont.eot');
    src: url('fonts/avantgargotitctee-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/avantgargotitctee-bold-webfont.woff') format('woff'), url('fonts/avantgargotitctee-bold-webfont.ttf') format('truetype'), url('fonts/avantgargotitctee-bold-webfont.svg#avantgargotitcteebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ----------------------- layout ----------*/
.wrapper {
    float: left;
    width: 816px;
    margin: 0 0 0 175px;
}

.container {
    float: left;
    position: relative;
    width: 960px;
    margin: 0 0 0 68px;
}

#header {
    float: left;
    padding: 0 0 0 0;
    width: 100%;
    margin-left: 0px;
    position: relative;
    height: 308px;
    background: url(images/headerbg.jpg) no-repeat left top #360101;
}

#header .container {
    position: relative;
    height: 308px;
}

#side-icon {
    position: absolute;
    display: block;
    left: 0px;
    top: 50px;
    z-index: 99999;
}

.countries {
    display: block;
    padding: 7px 0 68px 39px;
    clear: both;
    overflow: hidden;
}

.header-content {
    margin: 0 auto;
    width: 960px;
}

.countries a {
    float: left;
    margin: 0 6px 0 0;
}

.header-block2 {
    width: 100%;
    background: url(images/header-block2bg.gif) no-repeat center top;
    height: 169px;
}

/*-------------------------------------------*/

/* ------------------------- HEADER HERE -------------------*/
#logo {
    float: left;
    padding: 0 0 0 34px;
    position: relative;
    z-index: 9999999;
}

#logo a {
    float: left;
}

#logo span {
    float: left;
    padding: 55px 0 0 44px;
    font-weight: normal !important;
    color: #fff;
    font-family: 'avantgargotitcteeregular';
    font-size: 24px;
}

/* ---------------------------------------------------------*/

/* ------------------------- NAVIGATION HERE ---------------*/
#nav {
    height: 49px;
    float: left;
    padding: 67px 0 0 67px;
}

#nav ul li {
    float: left;
    padding: 0 5px 0 0;
}

#nav ul li a {
    width: 115px;
    float: left;
    color: white;
    font-size: 15px;
    text-align: center;
    line-height: 49px;
    font-family: 'avantgargotitcteebold', Arial, sans-serif;
}

#nav ul li a:hover, #nav ul li.current-menu-item a {
    background-size: contain;
    background-image: url(images/menu_underline.png);
    background-repeat: no-repeat;
    background-position: bottom;
}

/* ---------------------------------------------------------*/

/* ------------------------ MIAN CONTENT HERE --------------*/
.main_content {
    background: url(images/content_hometopbg.png) no-repeat left top;
    width: 100%;
    margin: 0px 0px 0px 10px;
    clear: both;
    float: left;
    position: relative;
}

.main_content1_sub {
    background: url(images/content_innertop.png) no-repeat -10px top;
    float: left;
    width: 100%;
}

.main_content1 {
    background: url("images/wrap-bg.png") repeat scroll left top transparent;
    position: relative;
}

.content_hometop {
    height: 169px;
    float: left;
    position: relative;
    width: 100%;
}

.home_topbox {
    float: left;
    padding: 0 0 0 76px;
    width: 420px;
}

.home_topbox h1 {
    color: #000000;
    font-family: 'avantgargotitcteebold';
    font-size: 26px;
    line-height: 30px;
    padding: 30px 0 5px;
}

.home_topbox p {
    color: #ffffff;
    font-size: 12px;
    line-height: 16px;
    min-height: 71px;
}

.button_topbox {
    width: 162px;
    height: 33px;
    background: url(images/content_button.png) no-repeat left top;
    float: left;
}

.button_topbox a {
    font-size: 14px;
    color: #fff;
    display: block;
    padding: 0 0 0 32px;
    line-height: 36px;
    color: #151515;
    text-transform: uppercase;
    font-family: 'avantgargotitcteeregular';
}

.lock {
    position: absolute;
    right: -17px;
    top: -40px;
    width: 329px;
    height: 242px;
}

.content_block {
    background: #eeeeee;
    float: left;
    min-height: 405px;
    padding: 41px 0 0 0;
    width: 100%;
}

.leftside_box {
    width: 458px;
    min-height: 500px;
    float: left;
}

.leftside_box h2 {
    width: 458px;
    float: left;
    font-size: 35px;
    color: #1d1d1d;
    line-height: 35px;
    padding: 0 0 6px 0;
    font-family: 'avantgargotitcteeregular';
    font-weight: normal;
}

.leftside_box p {
    width: 458px;
    font-size: 13px;
    color: #1d1d1d;
    line-height: 28px;
    padding: 0 0 6px;
    text-align: justify;
}

.leftside_box p strong {
    font-weight: bold;
}

.bottom_text {
    text-align: right !important;
    float: left;
    width: 458px;
    font-size: 13px !important;
    color: #000000;
    margin: 16px 0 0 0;
}

.bottom_text strong {
    font-weight: bold;
    float: left;
    text-align: right !important;
    width: 458px;
    font-size: 15px;
    font-family: 'avantgargotitcteebold';
}

.bottom_text span {
    float: left;
    text-align: right !important;
    width: 458px;
    font-style: italic;
    font-size: 14px;
    padding: 2px 0 0 0;
}

.rightside_box {
    width: 263px;
    float: right;
    background-color: #e5e5e5;
    border-radius: 25px;
    height: 228px;
    padding: 22px 29px 0 36px;
    margin-bottom: 20px;
}

a.fblink {
    background: none !important;
    color: #000 !important;
    font-size: 15px !important;
    margin-top: -16px !important;
}

a.linkedinlink img {
    padding-bottom: 2px;
    margin-left: 10px;
}

.rightside_box h3 {
    font-size: 30px;
    color: #840000;
    font-family: 'avantgargotitcteebold';
    width: 263px;
    line-height: 24px;
    padding: 10px 0 0 0;
}

.rightside_box h3 span {
    font-size: 19px;
    color: #840000;
    float: left;
    width: 263px;
    font-family: 'avantgargotitcteeregular';
}

.rightside_box p {
    font-size: 12px;
    color: #1d1d1d;
    width: 263px;
    line-height: 16px;
    padding: 6px 0 0 0;
    float: left;
}

.rightside_box p strong {
    float: left;
    width: 263px;
    font-weight: bold;
}

.rightside_box p a {
    float: left;
    margin: 16px 0 0 0;
    width: 252px;
    height: 75px;
    background: url(images/right-button2.png) no-repeat left top;
    display: block;
    text-align: center;
    padding: 20px 0 0 0;
    font-size: 26px;
    color: #fefefe;
    font-family: 'avantgargotitcteeregular';

}

.link4 span {
    display: block;
    font-size: 16px;
    padding: 8px 0 0 0;
    text-transform: uppercase;
}

/* ---------------------------------------------------------*/

/* ------------------ FOOTER HERE --------------------------*/
#footer {
    float: left;
    width: 100%;
    height: 142px;
    background: #000;
    clear: both;
}

.footer_left {
    width: 485px;
    float: left;
}

.copy {
    padding: 29px 0 0 0;
    color: #fff;
    font-size: 12px;
}

.copy span {
    padding: 0 0 0 36px;
}

.footer_right {
    width: 227px;
    float: right;
    padding: 0 34px 0 0;
}

.footer_right h6 {
    float: left;
    font-family: 'avantgargotitcteeregular';
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 227px;
}

ul.brand_list {
    width: 227px;
    float: left;
}

ul.brand_list li {
    float: left;
    padding: 0 9px 0 0;
}

ul.brand_list li.last {
    padding: 0 0 0 0;
}

/* ---------------------------------------------------------*/

/*inner page1 styles here*/
.main_wrap {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
    background: url(images/wrap-bg.png) repeat left top;
}

.content_innertop {
    height: 215px;
    float: left;
    position: relative;
    width: 100%;
}

.home_topbox h3 {
    color: #ffffff;
    font-family: 'avantgargotitcteebold';
    font-size: 36px;
    font-weight: bold;
    line-height: 39px;
    padding: 77px 0 0;
}

.home_topbox h3 span {
    font-size: 18px;
    font-weight: bold;
    font-family: 'avantgargotitcteeregular';
    float: left;
}

.inner_1_cnt {
    width: 960px;
    float: left;
    padding: 0 0 23px 0;
}

.inner_1_cnt p {
    color: #ffffff;
    float: left;
    font-size: 12px;
    line-height: 18px;
    padding: 34px 0 0 73px;
    text-align: justify;
    width: 808px;
}

.inner_1_cnt p.low_mar {
    padding: 20px 0 0 73px !important;
}

.inner_1_cnt p a {
    font-size: 12px;
    color: #fff;
    text-decoration: underline;
}

.inner_1_cnt p a:hover {
    text-decoration: none;
}

.confres_block {
    width: 960px;
    float: left;
    padding: 20px 0 0 0;
    margin: 0;
    background: url(images/confres-bg.png) no-repeat center top;
}

.confres_pic {
    width: 190px;
    height: 187px;
    float: left;
    padding: 0;
    margin: 35px 0 0 0;
}

.confres_pic img {
    width: 180px;
    height: 190px;
}

.confres_block_text {
    float: left;
    margin: 34px 0 0 34px;
    padding: 0;
    width: 615px;
}

.confres_block_text h4 {
    font-size: 18px;
    color: #fff;
    float: left;
    padding: 0;
    margin: 0;
}

.confres_block_text p {
    font-size: 12px;
    color: #fff;
    float: left;
    padding: 4px 0 0 0;
    margin: 0;
    width: 612px;
    text-align: justify;
    line-height: 17px;
}

.voir {
    background: url("images/confres2-bg.png") no-repeat scroll left top transparent;
    color: #ffffff;
    float: left;
    font-size: 10px;
    height: 21px;
    line-height: 21px;
    margin: 20px 0 0 3px;
    padding: 0;
    text-align: center;
    width: 71px;
    display: block;
}

.confres_block3 {
    margin: -21px 0 0 0;
}

.confres_block3 .voir {
    margin: 50px 0 0 0;
}

.confres_block4 .voir {
    margin: 60px 0 0 0;
}

.confres_block5 .voir {
    margin: 70px 0 0 0;
}

.view1 {
    width: 96px;
    height: 154px;
    float: left;
    padding: 40px 0 0 7px;
}

.carouselblock {
    float: left;
    background: url(images/carouselbg.png) repeat-x left top;
    height: 222px;
    width: 100%;
}

#carousel {
    width: 964px;
    height: 220px;
    position: relative;
    padding: 0 0 0 90px;
}

#slides {
    overflow: hidden;
    /* fix ie overflow issue */
    position: relative;
    width: 969px;
    height: 220px;
    float: left;
    margin: 0 0 0 0px;
}

/* remove the list styles, width : item width * total items */
#slides ul {
    position: relative;
    left: 0px !important;
    top: 0;
    list-style: none;
    margin: 0;

    float: left;
    height: 220px;
    padding: 0;
    width: 15000px;
}

/* width of the item, in this case I put 250x250x gif */
#slides li {
    float: left;
    height: 142px;
    width: 149px;
    text-align: center;
    position: relative;

    padding: 35px 23px 0 23px;
}

#slides li .hovertab {
    display: block;
    background: url(images/down-arrow.png) no-repeat center bottom;
    height: 32px;
    padding: 0 6px 50px 6px;
    display: none;
    left: -2px;
    width: auto;
    line-height: 32px;
    top: 8px;
    position: absolute;
    z-index: 9999;
}

#slides li .hovertab strong {
    background: url(images/black-bg-png.png) repeat;
    float: left;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    padding: 5px 5px;
    line-height: 18px;
}

#slides li:hover .hovertab {
    display: block;
}

#slides li a {
    font-size: 10px;
    color: #ffff00;
    float: left;
    padding: 0;
}

/* Styling for prev and next buttons */

#carousel a#prev {
    background: url(images/lwft-arrow.png) no-repeat left top;
    position: absolute;
    left: 52px;
    top: 85px;
    width: 43px;
    height: 48px;
    z-index: 99999;
    display: block;
}

#carousel a#next {
    background: url(images/right-arrow.png) no-repeat left top;
    position: absolute;
    right: -60px;
    top: 85px;
    width: 43px;
    height: 48px;
    z-index: 99999;
    display: block;
}

.thumb1 {
    width: 203px;
}

.thumb2 {
    width: 218px;
}

/*inner page2 styles here*/
.contact-block {
    clear: both;
    overflow: hidden;
    padding-bottom: 32px;
    padding-top: 55px;
}

.contact-blockleft {
    float: left;
    width: 290px;
    padding: 0 0 0 80px;
}

.banneradd1 {
    float: right;
    width: 643px;
    height: 242px;
    margin: -40px -70px 0 0;
}

.contact-form {
    float: left;
    width: 290px;
    padding: 7px 0 0 0;
}

.form-elements {
    clear: both;
    padding: 0 0 7px 0;
    display: table;
}

.wherefrom .wpcf7-exclusive-checkbox {
    display: block;
    max-width: 350px;
}

span.wpcf7-list-item:first-child,
span.wpcf7-list-item:nth-child(5) {
    margin-left: 0;
}

.text-tab {
    float: left;
    background: url(images/text-tab.png) no-repeat left top;
    height: 35px;
    width: 202px;
    padding: 0 10px 0 15px;
}

.text-tab input {
    float: left;
    background: none;
    outline: none;
    border: 0;
    height: 35px;
    width: 202px;
    line-height: 35px;
    font-size: 12px;
    color: #9a9a9a;
}

input[type="text"] {
    background: none;
    outline: none;
    border: 0;
    height: 35px;
    width: 202px;
    line-height: 35px;
    font-size: 12px;
    color: #9a9a9a;
}

.textarea1 {
    float: left;
    padding: 10px 10px 5px 15px;
    background: url(images/textarea1.png) no-repeat left top;
    height: 90px;
    width: 262px;
}

.textarea1 textarea {
    float: left;
    background: none;
    height: 90px;
    width: 262px;
    background: none;
    border: 0;
    outline: none;
    line-height: 16px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #9a9a9a;
}

input[type='submit'],
.send-button {
    float: left;
    background: url(images/button1.png) no-repeat left top;
    height: 31px;
    width: 106px;
    border: 0;
    line-height: 31px;
    cursor: pointer;
    color: #fff;
    padding: 0 0 2px 0;
    margin: 11px 0 0 3px;
    font-size: 12px;
    clear: both;
    font-weight: bold;
}

body.page-id-1625 .home_topbox p,
body.page-id-1618 .home_topbox p {
    font-size: 16px;
    padding-top: 10px;
    min-height: 61px;
}

body.page-id-1618 textarea,
body.page-id-1625 textarea,
body.page-id-1618 input[type='text'],
body.page-id-1625 input[type='text'] {
    background: white;
    border-radius: 4px;
    border: 1px solid #cecfcf;
}

body.page-id-1618 h3#comments,
body.page-id-1625 h3#comments {
    display: none;
}

body.page-id-1618 .comment-author img,
body.page-id-1625 .comment-author img {
    display: none;
}

body.page-id-1618 .leftside_box h2,
body.page-id-1625 .leftside_box h2 {
    float: none;
}

body.page-id-1618 select,
body.page-id-1625 select {
    max-width: 82%;
}

.nm-wrap-comments label {
    font-weight: normal !important;
    margin-bottom: 0 !important;
}

.commentlist {
    color: black;
    margin-top: 30px;
}

.comment {
    border-radius: 10px;
    padding: 10px 13px;
    background: #d2d2d2;
    margin: 10px 0;
}

.comment .comment-body p {
    width: auto;
    line-height: 18px;
    padding-top: 7px;
}

.comment .comment-author {
    display: block;
    font-size: 15px;
}

.comment .fn {
    text-transform: uppercase;
    color: black;
}

.comment .comment-meta {
    background: #d2d2d2;
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 5px;
}

.comment .comment-meta a {
    color: #7b7b7b;
}

.comment ul li {
    color: #7b7b7b;
    display: none;
}

.comment ul li:first-child {
    display: block;
}

.comment .says {
    display: none;
}

.comment .reply {
    display: none;
}

.comment-respond {
    padding: 50px 0 80px 0;
}

.comment-respond label {
    display: block;
    margin-top: 3px;
    line-height: 15px;
}

.comment-respond input[type='text'],
.comment-respond textarea {
    width: 100%;
    padding: 10px 15px;
    height: auto;
    line-height: normal;
    max-width: 75%;
}

.comment-respond .logged-in-as {
    display: none;
}

.comment-respond input[type='submit'] {
    background-image: linear-gradient(#d46d77, #860202);
    border-radius: 30px;
    width: auto;
    padding: 0 10px;
}

.comment-respond label[for='clienttype'] {
    display: none;
}

div.wpcf7-mail-sent-ok {
    clear: both;
}

div.wpcf7-validation-errors {
    clear: both;
}

.leftcontent1 {
    float: right;
    padding-left: 6px;
    width: 320px;
}

.leftcontent1 .adress1 {
    padding: 0 0 17px 0;
    clear: both;
    overflow: hidden;
}

.leftcontent1 .adress1 h4 {
    font-family: 'avantgargotitcteebold';
    font-size: 26px;
    color: #840000;
}

.leftcontent1 .adress2 h4 {
    padding-bottom: 9px;
}

.leftcontent1 .adress1 p {
    color: #898989;
    clear: both;
    padding: 10px 0 0 0;
}

.leftcontent1 .adress3 p {
    padding: 14px 0 5px 0;
    line-height: 16px;
}

.leftcontent1 .adress1 p span {
    display: block;
}

.rightside_box h3 {
    display: none;
}

/*acodding menu jquery*/
.topnav {
    width: 430px;
    padding: 6px 28px 7px 0;
    float: left;
    font-size: 12px;
}

ul.topnav {
    padding: 0;
    margin: 0;
    font-size: 1em;
    line-height: 0.5em;
    list-style: none;
    margin: -5px 0 0 0;
}

.topnav h3 {
    background: url(images/acodding_menu_bg.png) no-repeat left top;
}

.topnav h3 a {
    line-height: 34px;
    font-size: 16px;
    padding: 0 20px 0 10px;
    color: #000;
    display: block;
    text-decoration: none;
    height: 34px;
    margin: 0 10px 6px 0;
    clear: both;
    background: url(images/plussymbol.jpg) right 9px no-repeat;
}

.topnav h3 a.activeslide {
    background: url(images/minus.jpg) right 9px no-repeat !important;
}

ul.topnav h3 a:hover {
    color: #000;
}

ul.topnav ul {
    margin: 0;
    padding: 0;
    display: none;
}

ul.topnav ul li {
    margin: 0;
    padding: 0;
    clear: both;
    background: none;
}

ul.topnav ul li a {
    padding-left: 20px;
    font-size: 10px;
    font-weight: normal;
    outline: 0;
}

ul.topnav ul li a:hover {
    color: #675c7c;
}

ul.topnav ul ul li a {
    color: silver;
    padding-left: 40px;
}

ul.topnav ul ul li a:hover {
    background-color: #d3ceb8;
    color: #675c7c;
}

ul.topnav span {
    float: right;
    font-size: 24px;
    font-weight: bold;
}

.div.wpcf7-mail-sent-ok {
    clear: both;
}

.leftside_box img {
    float: right;
    padding-right: 300px;
}

.confres_block_text img {
    float: left;
}

span.wpcf7-not-valid-tip {
    width: 166px !important;
    display: inline !important;
}

#lang_sel_list li {
    float: left;
    height: 19px;
    padding: 0 20px;
    position: relative;
    width: 32px;
}

#lang_sel_list ul, #lang_sel_list li {
    list-style-type: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

.transposh_flags img {
    height: 19px;
    position: relative;
    top: 1px;
    width: 21px;
}

#tr_credit {
    display: none;
}

#transposh-2 .widget-title {
    display: none;
}

#transposh-2 {
    font: normal 0px Arial, Helvetica, sans-serif;
}

#transposh-2 h3 {
    display: none;
}

#tr_credit {
    display: none;
}

/*==========  Media Queries - Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
    #nav {
        display: none;
    }

    div#responsive-menu-container {
        z-index: 9999999;
    }

    .leftside_box {
        width: 48%;
        float: left;
        left: 0;
    }

    div#footer .wrapper {
        margin: 0;
    }

    .container, .container_12,
    .wrapper {
        width: 100%;
        margin: 0;
        float: left;
    }

    #logo {
        float: right;
    }

    .rightside_box {
        width: 35%;
    }

    .content_block {
        padding: 41px 0 0 43px;
        width: 96%;
    }

    .home_topbox {
        float: left;
        padding: 0px 0px 0px 212px;
        width: 41%;
    }

    .main_content {
        margin: 0;
    }

    .footer_left {
        width: 485px;
        float: left;
        margin: 36px 0 0 50px;
    }

    #carousel {
        width: 90%;
    }

    #slides {
        width: 80%;
    }

    #carousel a#next {
        right: 140px;
    }

    html {
        overflow-x: hidden;
    / / hide horizontal
    }
}

@media only screen and (width: 768px) {

    .leftcontent1 {
        float: left;
        padding-left: 6px;
        width: 320px;
        display: inline-block;
        position: absolute;
        margin-left: -110px;

    }

    .leftside_box img {
        float: none;
        padding-right: 300px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {

    a.voir {
        float: right !important;
    }

    #footer {
        height: auto;
    }

    .rightside_box {
        padding: 16px 90px 0 40px;
        height: 150px;
    }

    .rightside_box p {
        font-size: 12px;
        color: #1d1d1d;
        width: 100%;
    }

    .rightside_box p strong {
        width: 100%;
    }

    .leftside_box {
        width: 90%;
    }

    .leftside_box h2,
    .leftside_box p {
        width: 88%;
    }

    .topnav {
        width: 81%;
    }

    .rightside_box {
        width: 56%;
        height: auto;
        float: right;
    }

    .rightside_box p a {
        background: #e30613;
        margin: 16px 0 0 0;
        background-image: none;
        display: block;
        text-align: center;
        padding: 10px;
        font-size: 21px;
        color: #fefefe;
        font-family: 'avantgargotitcteeregular';
        border-radius: 8px;
        width: 100%;
        margin: 16px auto;
        height: initial;
    }

    .footer_right {
        width: 80%;
        float: none;
        padding: 0 0px 0 0;
    }

    .footer_left {
        width: 82%;
        float: left;
        margin: 36px 0 0 50px;
    }

    .footer_right h6 {
        color: #fff;
    }

    .container, .container_12,
    .wrapper {
        width: 100%;
        margin: 0;
        float: left;
    }

    #logo {
        float: right;
        position: relative;
        z-index: 9999999;
    }

    #logo span {
        padding: 5px 0 0 94px;
        font-size: 18px;
    }

    .lock {
        display: none;
    }

    .home_topbox {
        padding: 0px 0px 0px 196px;
    }

    .content_block {
        padding: 41px 0 0 10px;
        width: 89%;
    }

    .home_topbox {
        float: right;
        padding: 0;
        width: 100%;
    }

    .main_content {
        margin: 0;
    }

    #carousel {
        width: 90%;
    }

    #slides {
        width: 80%;
    }

    #carousel a#next {
        right: 140px;
    }

    html {
        overflow-x: hidden;
    }

    .inner_1_cnt p {
        width: 95%;
        padding: 34px 0 0 8px;
    }

    .confres_block {
        width: 100%;
    }

    .inner_1_cnt {
        width: 100%;
    }

    .inner_1_cnt p.low_mar {
        padding: 16px 0 0 8px !important;
    }

    body {
        min-width: initial !important;
    }

    .confres_block_text {
        float: left;
        margin: 34px 0 0 5px;
        padding: 0;
        width: 95%;
    }

    .confres_pic {
        float: none;
        margin: 30px auto;
        margin-bottom: -20px;
    }

    .view1 {
        display: none;
    }

    #carousel {
        width: 80%;
        padding: 0 0 0 65px;
    }

    #carousel a#next {
        right: 45px;
    }

    .voir {
        float: none;
        margin: 20px;
        padding: 10px 20px 10px 20px;
        text-align: center;
        width: 71px;
        font-size: 15px;
        background: #e30613;
        border-radius: 5px;
        display: block;
    }

    .footer_right {
        width: 80%;
        float: right;
        padding: 0;
        margin-bottom: 10px;
    }

    #footer {
        width: auto;
    }

    .content_hometop {
        height: 169px;
        float: none;
        position: relative;
        width: 80%;
        z-index: 99999;
        text-shadow: 1px 1px 5px #fff;
    }

    .button_topbox {
        width: 100%;
        height: 33px;
        background: url(images/content_button.png) no-repeat left top;
        float: left;
        margin-top: 10px;
        margin-left: 20%;
    }

    .home_topbox p {
        margin-left: 38px;
        color: #ffffff;
        font-size: 11px;
        line-height: 13px;
        min-height: 75px;
    }

    .home_topbox h1 {
        margin-left: 40px;
    }

    .content_innertop {
        z-index: 999999999999;
        float: right;
        width: 90%;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
    .container, .container_12,
    .wrapper {
        width: 100%;
        margin: 0;
        float: left;
    }

    .leftside_box img {
        float: right;
        padding-right: 20%;
    }

}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
    .confres_block_text h4 {
        font-size: 14px;
    }

    .voir {
        float: right;
    }
}

.container_12 {
    width: 100% !important;
}

@media screen and (max-width: 768px) and (min-width: 520px) {
    .button_topbox {
        margin-top: -4px !important;
    }

    .rightside_box p a {
        width: 52% !important;
    }

    .home_topbox {
        padding-left: 155px;
        float: none;
        width: 80%
    }

    #text-13 h3 {
        width: 50%;
    }

    .carouselblock {
        width: 115%;
    }
}

select.wpcf7-form-control.wpcf7-select {
    height: 30px;
    width: 80px;
}